@charset "utf-8";

/* CSS Document */

img{ border:none;}

li{ list-style:none;}



body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background-color:#E9E9E9; 

}



.sy01{ font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#0A6CAB;}

.sy01 a{color:#0A6CAB; text-decoration:none}

.sy01 a:hover{color:#F47322; text-decoration:none}



.sy02{ font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#676767;}

.sy02 a{color:#676767; text-decoration:none;*display:inline-block;*width: 90%;}

.sy02 a:hover{color:#F0853F; text-decoration: none}



.sy022{ font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#666666; font-weight:bold}

.sy03{ font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#F17223;}

.sy03 a{color:#F17223; text-decoration:none}

.sy03 a:hover{color:#F0853F; text-decoration: underline}



.sy04{ font-family: Verdana, Geneva, sans-serif; font-size:16px; color:#0A6CAB;}

.sy04 a{color:#0A6CAB; text-decoration:none}

.sy04 a:hover{color:#F47322; text-decoration:none}



.sy05{ font-family: Verdana, Geneva, sans-serif; font-size:16px; color:#fff;}

.sy05 a{color:#fff; text-decoration:none}

.sy05 a:hover{color:#F17223; text-decoration: none}



.sy07{font-family: Verdana, Geneva, sans-serif; font-size:16px; color:#0A6CAB; font-weight:bold}

.sy07 a{ color:#0A6CAB; text-decoration:none}

.sy07 a:hover{ color: #F90;text-decoration: none}





/*more*/

#more{ width:80px; float:right; line-height:22px; text-align:center; font-family: Verdana, Geneva, sans-serif; font-size:10px; color:#999;}

#more a{color:#F17223;font-size:10px;  text-decoration:none}

#more a:hover{color:#999; text-decoration: none}











#banner{ width:100%; height:230px; margin:0 auto; background-color:#3CF; display:none;}

#nav{ width:100%; height:30px; margin:0 auto; background-color: #696;display:none;}





#menu{width:100%; height: auto;background-image:url(00.jpg); background-repeat:no-repeat; background-position:center top; margin:0; padding:0}

#logo{ width:1000px; height:118px; overflow:hidden; margin:0 auto;}

#logo_a{ width:377px; height:60px; float:left; margin:30px 0 0 380px; display:inline; background-color:#fff;

-moz-opacity: 0.7; /* FF 3.5以下 */  

opacity: 0.7; /* FF 3.5及以上 */  

filter: alpha(opacity=70); /* IE6及以上 */  

}

#logo_b{ width:187px; height:60px; float: left; margin-left:15px; margin-top:30px;}

#logo_b ul{ margin:0; padding:0}

#logo_b ul li{ list-style:none; text-align:right; line-height:30px; margin:0; padding:0}

/*蓝色小导航*/

#nav_00{ width:1000px; height:44px; background-color:#0D6CAE; margin:0 auto;}

#nav_00_nr{ width:1000px; height:40px; margin:4px auto 0 50px; display:inline; float:left; padding:0 }

#nav_00_nr ul{ margin:0; padding:0 }

#nav_00_nr ul li{height:38px; line-height:38px; margin:2px 0 0 0; padding:0 18px; float:left;font-weight:bold;}

.nav_00_now{/*background-image:url(/statics/images/english/nav00.jpg); background-repeat:no-repeat; background-position:bottom center;*/    border-radius: 5px 5px 0 0;

    background-color: #fff; color:#069;}



#menu_01{ width:1000px; height:350px; background-color:#FFF; margin:0 auto;}

#menu_01_a{ width:328px; height:315px; float:left; margin:15px auto auto 15px; display:inline}

#menu_01_a ul{ margin:0; padding:0; float:left; height: 280px; overflow: hidden;}

#menu_01_a ul li{width:328px;  overflow:hidden; line-height:27px; margin:0; padding:0;border-bottom: 1px #CCCCCC dotted;/*height:28px;text-overflow:ellipsis;white-space: nowrap;*/}

#menu_01_a ul li img{ float:left; margin:9px 5px auto 0}

#menu_01_b{ width:630px; height:280px; line-height:30px; text-align:center;float:left; margin:15px auto auto 15px; }



#menu_01_b_lanmu {width: 630px;height: 25px;line-height: 25px;margin-bottom: 10px;border-bottom: 3px #39C solid;}

#lanmu_001 {float: left;color: #656565;font-family: Verdana, Geneva, sans-serif;font-size: 16px;font-weight: bold;}

#lanmu_002 {float: right;color: #939393;font-family: Verdana, Geneva, sans-serif;font-size: 12px;}



.menu_02_a_1_lm{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565 ;display:inline;}

.menu_02_a_1_lm a{ color:#656565;font-weight:bold; text-decoration:none}

.menu_02_a_1_lm a:hover{ color:#f17223; text-decoration:none}





#menu_02{ width:1000px; height:227px; margin:15px auto 0 auto;}

#menu_02_a{ width:679px; height:225px; border:1px #DEDEDE solid; float:left; background-color:#F6F6F6; margin:0;}

#menu_02_a_1{ width:466px; height:168px; float:left; margin:20px 0 auto 20px; display:inline}

#menu_02_a_1_lm{ float:left; margin-left:10px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565 display:inline;}

#menu_02_a_1_lm a{ color:#656565 ; text-decoration:none}

#menu_02_a_1_lm a:hover{ color:#F17223; text-decoration:none}



.menu_02_a_1_lm{ font-family:Verdana, Geneva, sans-serif; font-size:16px; font-weight:bold; color:#656565 ;display:inline; float:left}

.menu_02_a_1_lm a{ color:#656565; text-decoration:none}

.menu_02_a_1_lm a:hover{ color:#f17223; text-decoration:none}

#menu_02_a_1_lm{ float:left; margin-left:0px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565 display:inline;}

#menu_02_a_1_nr{width:466px; height:138px; float:left; margin-top:15px}

#menu_02_a_1_nr_tu{width:182px; height:138px; float:left; margin-right:20px;}

#menu_02_a_1_nr_tu img{width:182px; height:138px;}

#menu_02_a_1_nr_new{width:255px; height:138px; float:left}

#menu_02_a_1_nr_new ul{ margin:0; padding:0}

#menu_02_a_1_nr_new ul li{width:255px; height:25px; line-height:23px; margin:0; padding:0;word-break: break-all;white-space: nowrap;}

#menu_02_a_1_nr_new ul li img{ float:left; margin-top:8px; margin-right:5px;}





#menu_02_a_2{ width:154px; height:193px; float:left; margin:10px auto auto 16px}

#menu_02_a_2 ul{ margin:0; padding:0}

#menu_02_a_2 ul li{ width:155px; height:56px;margin:8px 0 0 0; padding:0}

#menu_02_b{ width:297px; height:225px; border:1px #DEDEDE solid; float:left; background-color:#F6F6F6; margin-left:20px;}



#menu_03{ width:1000px; height:475px; margin:15px auto 0 auto;}

#menu_03_a{ width:681px; height:475px;float:left; margin:0}



/*****************Life****************/

#menu_03_a_1{ width:679px; height:236px;border:1px #DEDEDE solid; float:left; background-color:#F6F6F6; margin:0 0 10px 0;}

#menu_03_a_1_lm{ width:635px; height:31px; float:left; margin:20px auto 0 20px; display:inline; background-image:url(ywb_lanmu_r6_c2.jpg)}

#menu_03_a_1_lm_00{ float:left; height:31px; line-height:31px; margin:0; padding:0px; background-image:url(ywb_lanmu_r6_c1.jpg); font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565}

#menu_03_a_1_life{ width:635px; height:30px; float:left; margin-left:3px; display:inline}

#menu_03_a_1_life ul{ margin:0; padding:0}

#menu_03_a_1_life ul li{ float:left; line-height:30px; width:auto; margin:0; padding:0 42px;font-weight: bold;}

#menu_03_a_1_life_nr{ width:635px; height:165px; float:left; margin-left:20px; margin-top:10px; display:inline;overflow: hidden;}

#menu_03_a_1_life_nr_01{ width:185px; height:120px; float:left}

#menu_03_a_1_life_nr_01 ul{ margin:0; padding:0}

#menu_03_a_1_life_nr_01 ul li{width:185px; height:24px; overflow:hidden; line-height:24px; margin:0; padding:0;white-space: nowrap;text-overflow:ellipsis;}

#menu_03_a_1_life_nr_01 ul li img{ float:left; margin:8px 5px auto 0}

#menu_03_a_1_life_nr_02{ width:155px; height:120px; overflow:hidden; float:left; margin:10px auto 0 50px;line-height:20px; text-align:center}

#menu_03_a_1_life_nr_02 img{ width:155px; height:100px; }

li.now a{color:#F47322; text-decoration:none;}



/*********city planning**********/

#menu_03_a_2{ width:679px; height:226px;border:1px #DEDEDE solid; float:left; background-color:#F6F6F6; margin:0;}

#lanmu{ margin:20px auto 0 25px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565}

#lanmu a{font-weight:bold; color:#656565; text-decoration:none}

#lanmu a:hover{font-weight:bold; color:#F17223; text-decoration:none}

#lanmu02{ width:auto; float:left; margin-left:10px; display:inline;font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565}

#lanmu02 a{ color:#656565; text-decoration:none;}

#lanmu02 a:hover{ color:#f17223; text-decoration:none;}

#lanmu03{ width:auto; float:left; margin-left:0; display:inline;font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; color:#656565}



#city_tu{width:640px; height:59px; float:left;margin:9px auto 0 6px; display:inline}

#city_tu ul{ margin:0; padding:0}

#city_tu ul li{ width:299px; height:59px;float:left; margin-left:21px; display:inline; padding:0}

#city_tu ul li img{ width:299px; height:59px;}





#menu_03_b{ width:299px; height:475px;float:left; margin-left:20px}

#menu_03_b_1{ width:297px;    height: 236px;float:left;border:1px #DEDEDE solid; margin-bottom:10px; background-color:#FAFAFA}

#menu_03_b_1_nr{ width:296px; height:80px; float:left; margin-top:7px; }

#menu_03_b_1_tu{ width:105px; height:80px;float:left; margin:0 auto auto 12px; display:inline;}

#menu_03_b_1_bt{float:left; text-align:center; width: 170px; height:20px;font-size:12px;font-family:Verdana,Geneva,sans-serif;color:#000;font-weight:bold;margin-bottom: 5px; text-overflow: ellipsis;white-space: nowrap;overflow: hidden;padding-left: 5px;}

#menu_03_b_1_bt a{color:#000; text-decoration:none; line-height:20px;}

#menu_03_b_1_bt a:hover{color:#F0853F;}

#menu_03_b_1_new{width:155px; height:80px;float:left; margin:0 auto auto 15px; display:inline}

#menu_03_b_1_new ul{ margin:0; padding:0}

#menu_03_b_1_new ul li{width:155px; height:20px; overflow:hidden; line-height:20px; margin:0; padding:0}

#menu_03_b_1_tu img{ width:105px; height:80px;}

#menu_03_b_2{ width:297px; height:235px;float:left;border:1px #DEDEDE solid; margin-bottom:10px; background-color:#FAFAFA}

#menu_03_b_2_nr{ width:290px; height:192px;float:left}

#menu_03_b_2_nr ul{ margin:0; padding:0}

#menu_03_b_2_nr ul li{ width:131px; height:46px; float:left; margin:14px auto 0 12px; display:inline; padding:0}

#menu_03_b_2_nr ul li img{ width:131px; height:46px;}



#menu_03_b_3{ width:299px; height:81px;float:left;background-color:#FAFAFA}

#menu_03_b_3 img{ width:299px; height:81px;}

#menu_03_b_3_news{width:619px; height:95px; float:left; margin:12px auto auto 25px; display:inline}

#menu_03_b_3_news ul{width:300px; height:95px; float:left; margin:0; padding:0;}

#menu_03_b_3_news ul li{width:300px; height:24px;overflow:hidden; line-height:24px;}

#menu_03_b_3_news ul li img{ float:left; margin:9px 5px auto 5px;}





#menu_03_b_31_news{width:301px; height:95px; float:left; margin:12px auto auto 25px; display:inline}



#menu_03_b_31_news ul{width:300px; height:95px; float:left; margin:0; padding:0;}

#menu_03_b_31_news ul li{width:300px; height:24px;overflow:hidden; line-height:24px;white-space: nowrap;text-overflow:ellipsis;}

#menu_03_b_31_news ul li img{ float:left; margin:9px 5px auto 5px;}



#menu_03_b_32_news{width:300px; height:95px; float:left; margin:12px auto auto 21px; display:inline}



#menu_03_b_32_news ul{width:300px; height:95px; float:left; margin:0; padding:0;}

#menu_03_b_32_news ul li{width:300px; height:24px;overflow:hidden; line-height:24px;white-space: nowrap;text-overflow:ellipsis;}

#menu_03_b_32_news ul li img{ float:left; margin:9px 5px auto 5px;}





#menu_04{ width:998px; height:207px; margin:15px auto 0 auto; background-color:#F6F6F6; border:1px #DEDEDE solid;}



#xian{ width:100%; height:40px; line-height:40px;background-image:url(ywb_xian.jpg); background-repeat:repeat-x;}

#xian img{ float:left; margin:16px auto auto 15px; }







#new_270{ width:275px; height:160px; float:left; margin:15px auto auto 15px; display:inline;}

#new_270 ul{ margin:0; padding:0}

#new_270 ul li{width:275px; height:25px; overflow:hidden; line-height:25px;  margin:0; padding:0}

#new_270 ul li img{ float:left; margin:9px 5px auto 0;}





#photo{ width:960px; height:121px; overflow:hidden; float:left; margin:20px auto auto 20px; display:inline}







#menu_03_b_1_nr{ width:296px; height:80px; float:left; margin-top:0px; }



/*友好城市展示==样式*/



.tab {

				position: relative;

				width: 296px;

				height: 80px;

				overflow: hidden;

				margin: 0 auto 20px auto;

				font-family: Arial;

			}

			.tab-nav {

				height: 0px;

				overflow: hidden;

				background: #f5f5f5;

			}

			.tab-nav a {

				display: block;

				float: left;

				width: 8px;

				height: 0px;

				line-height: 0px;

				text-align: center;

				text-decoration: none;

				color: #999;

			}

			.tab-nav a.current {

				background: #80b600;

				color: #eee;

			}

			.tab-con {

				position: relative;

				width: 400px;

				height: 200px;

				overflow: hidden;

			}

			.tab-con-item {

				display: none;

				width: 296px;

				height: 80px;

				line-height: 80px;

				text-align: center;

				color: #000;

			}



/*友好城市样式结束*/



#menu_03_b_1_tu{ width:105px; height:80px;float:left; margin:0 auto auto 12px; display:inline;}

#menu_03_b_1_new{width:155px; height:80px;float:left; margin:0 auto auto 15px; display:inline}

#menu_03_b_1_new ul{ margin:0; padding:0}

#menu_03_b_1_new ul li{width:155px; height:20px; overflow:hidden; line-height:20px; margin:0; padding:0; text-align:left;}

#menu_03_b_1_tu img{ width:105px; height:80px;}

#menu_03_b_2{ width:297px; height:235px;float:left;border:1px #DEDEDE solid; margin-bottom:10px; background-color:#FAFAFA}

#menu_03_b_2_nr{ width:290px; height:187px;float:left}

#menu_03_b_2_nr ul{ margin:0; padding:0}

#menu_03_b_2_nr ul li{ width:274px; height:auto; float:left; margin:11px auto 0 12px; display:inline; padding:0}

#menu_03_b_2_nr ul li img{ width:274px; height:auto;}



#menu_03_b_3{ width:299px; height:auto;float:left;background-color:#FAFAFA}

#menu_03_b_3 img{ width:299px; height:auto;}

#menu_03_b_3_news{width:619px; height:95px; float:left; margin:12px auto auto 25px; display:inline}

#menu_03_b_3_news ul{width:300px; height:95px; float:left; margin:0; padding:0;}

#menu_03_b_3_news ul li{width:300px; height:24px;overflow:hidden; line-height:24px;}

#menu_03_b_3_news ul li img{ float:left; margin:9px 5px auto 5px;}



#menu_04{ width:998px; height:207px; margin:15px auto 0 auto; background-color:#F6F6F6; border:1px #DEDEDE solid;}



#xian{ width:100%; height:40px; line-height:40px;background-image:url(ywb_xian.jpg); float:left; background-repeat:repeat-x;}

#xian img{ float:left; margin:16px auto auto 15px; }



#new_270{ width:275px; height:180px; float:left; margin:15px auto 20px 15px; display:inline;}

#new_270 ul{ margin:0; padding:0}

#new_270 ul li{width:270px; height:25px; overflow:hidden; line-height:25px;  margin:0; padding:0;    white-space: nowrap;text-overflow:ellipsis;}

#new_270 ul li img{ float:left; margin:9px 5px auto 0;}





#photo{ width:960px; height:121px; overflow:hidden; float:left; margin:20px auto auto 20px; display:inline}



#footer{ width:100%; height:200px; padding-top:20px;}

#footer ul{ width:900px; margin:auto; padding:0}

#footer ul li{ width:900px; margin:0; padding:0; text-align:center; line-height:25px; color:#878787;font-family: Verdana, Geneva, sans-serif; font-size:11px}















/******************************幻灯大图效果*************/

div.wrapper { width:630px; height:280px; overflow:hidden; margin:0; position: relative; }

.fn-clear { zoom: 1; }

.box_skitter { position: relative; background: none; }

.box_skitter ul { display: none; }

.box_skitter .container_skitter { overflow: hidden; position: relative; }

.box_skitter .image { overflow: hidden; }

.box_skitter .image img { display: none; width:630px; height:280px;}

.box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 50px; overflow: hidden; display: none; z-index: 20; }

.box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20; width:630px; height:280px;}

.box_skitter .prev_button { position: absolute; top: 50%; left: 0px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(prev.png) no-repeat left top !important; }

.box_skitter .next_button { position: absolute; top: 50%; right: 0px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px; background: url(next.png) no-repeat left top !important; }

.box_skitter .label_skitter { z-index: 150; position: absolute; display: none; }

.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background: url(ajax-loader.gif) no-repeat left top; width: 31px; height: 31px; }

#slideshow { width: 630px; height:280px; }

#slideshow ul { display: none; }



/***************列表**********/

#liebiao{ width:1000px; height: auto; overflow:hidden; clear:both; background-color:#FFF; margin:0 auto 0 auto; padding-top:15px; padding-bottom:15px;}

#liebiao_z{ width:260px; height: auto; float:left; margin:15px 0 0 15px; display:inline; border:1px #EDECF1 solid;}

#liebiao_z_lm{width:250px; height:40px; float:left; line-height:40px; padding-left:10px; margin-bottom:3px; color:#FFF; font-family:"微软雅黑"; font-size:18px; font-weight:bold; background-color:#367DD5}/*栏目条*/

#liebiao_z_lm_nr{width:236px; height:30px; line-height:30px; margin:0 2px 2px 2px; display:inline; padding:0 10px; float:left; background-color:#F1F2F4; text-align:center;}

#hotnews{width:240px; height:220px; margin-left:10px;display:inline; float:left}

#hotnews ul{ margin:0; padding:0}

#hotnews ul li{ list-style:none;width:240px; height:35px; overflow:hidden; line-height:35px; border-bottom:1px #CCCCCC dotted;  margin:0; padding:0}

#liebiao_y{ width:693px; height: auto; float:left; margin:15px auto 0 15px; border:1px #EDECF1 solid}

#liebiao_y_lm{ width:680px; height:40px; padding-left:13px; line-height:40px;background-image:url(ywb_xian.jpg); float:left; background-repeat:repeat-x;}

#liebiao_y_lm_nr{ width:670px; height: auto; float:left; margin:15px auto 15px 13px; display:inline}

#liebiao_y_lm_nr ul{ margin:0; padding:0 }

#liebiao_y_lm_nr ul li{ list-style:none; float:left; height:40px; line-height:40px; border-bottom:1px #CCCCCC dotted; margin:0; padding:0;white-space: nowrap;text-overflow: ellipsis; }

#liebiao_y_lm_nr ul li img{ float:left; margin-top:17px; margin-right:7px; }

.lieb{ width:595px; overflow:hidden;}

.lieb_tim{ width:auto; text-align:right; font-size:12px; font-family:"宋体"; color:#CCC}

.lieb615{ width:390px; overflow:hidden;}
.lieb6152{ width:345px; overflow:hidden;}



#liebiao_y615{ width:100%; height: auto; float:left; margin:0; border:1px #EDECF1 solid; box-sizing: border-box;}

#liebiao_y_lm615{ width:100%; height:40px; padding-left:13px; line-height:40px;background-image:url(ywb_xian.jpg); float:left; background-repeat:repeat-x; box-sizing: border-box;}

#liebiao_y_lm_nr615{ width:100%; height: auto; float:left; margin:15px auto 15px 13px; display:inline}

#liebiao_y_lm_nr615 ul{ margin:0; padding:0 }

#liebiao_y_lm_nr615 ul li{ list-style:none; float:left; height:40px; line-height:40px; border-bottom:1px #CCCCCC dotted; margin:0; padding:0 }

#liebiao_y_lm_nr615 ul li img{ float:left; margin-top:17px; margin-right:7px; }







/***********************************内容页*****************************/

#dqwz{width:988px; height:40px; height:40px; padding-left:13px; line-height:40px;background-image:url(ywb_xian.jpg); float:left; background-repeat:repeat-x;}

#neir{width:1000px; height: auto; overflow:hidden; clear:both;border:1px #E3E2E7 solid; overflow:hidden; clear:both; margin:15px auto 0 auto; background-color:#e7f1f7;}

#neir_bt{width:900px; float:left; text-align:center; margin:25px auto 10px 45px; display:inline}

.neirong_2{width:930px; text-align:center; line-height:90px; color:#3186D9;font-family:"微软雅黑",Verdana, Geneva, sans-serif; font-size:26px}

.neirong_3{width:900px; height:28px; text-align:center; border-bottom:1px #EEEEEE solid; border-top:1px #EEEEEE solid;line-height:28px; float:left; margin:0 auto 0 45px; display:inline;}

.neirong_4{width:900px; height: auto; overflow:hidden; line-height:26px; clear:both; float:left; margin:10px auto 50px 45px; display:inline; padding:0}

.neirong_5{width:100%; height:32px; line-height:32px; overflow:hidden; float:left; margin:0; border-top:1px #EBEFF8 solid}

.zhuanfa{width:830px; height:30px; margin-left:20px; float:left;}

.zhuanfa ul{ float:left; margin:0; padding:0;}

.zhuanfa ul li{ width: auto; height: auto; line-height:32px; float:left; padding:0; list-style:none;}

.zhuanfa ul li img{ border:none;margin:9px 6px auto 5px;}



#pages {

padding: 14px 0 10px;

font-family: Verdana, Geneva, sans-serif,'Microsoft Yahei';

}

#pages a.a1 {

background: url({IMG_PATH}v9/admin_img/pages.png) no-repeat 0 5px;

width: 56px;

padding: 0;

}

#pages span {

display: inline-block;

height: 22px;

line-height: 22px;

background: #5a85b2;

border: 1px solid #5a85b2;

color: #fff;

text-align: center;

padding: 0 10px;

}

#pages a {

text-decoration: none;

display: inline-block;

height: 22px;

line-height: 22px;

background: #fff;

border: 1px solid #e3e3e3;

text-align: center;

color: #333;

padding: 0 10px;

font-size: 12px;

/*float:right;*/

margin-bottom:10px;

}





.twhp-div6115 { width:940px; height:auto; clear:both; overflow:hidden; margin:15px auto;}

.twhp-div6115 img { display:block; float:left; width:480px; height:300px; margin-left:0px; margin-right:15px;}

.twhp-div6115 p { font-family: Verdana, Geneva, sans-serif; font-size: 12px; color:#676767; line-height:20px; text-indent:24px;}

.twhp-div6115 a {

text-decoration: none;

display: inline-block;

height: 22px;

line-height: 22px;

background: #fff;

border: 1px solid #e3e3e3;

text-align: center;

color: #333;

padding: 0 10px;

font-size: 12px;

margin-top:-10px;

font-family:Verdana, Geneva, sans-serif,'Microsoft Yahei';

float:right;

}